﻿
.PageBody
 {     
     width:100%;
 }

body
{
	width:100%;
    background-color:#727272;
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
	margin: 0 auto;
}

.LoginRow
{
    display:table-row;
}

.TextLabel
{
	display:table-cell;
	padding-left:13px;
	text-align:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	margin-top:25px;
	
	float:left;
	width:80px;
}

.TextBoxes
{
	width: 210px;
    height:25px;
    display:table-cell;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
    border-radius: 5px;
    margin:0px;
    margin-top:18px;
    padding: 5px;
    padding-top:0px;
    padding-bottom:0px;
	

}

.top_bar
{

	
}
.top-bar-header
{
	width:100%;
	height:70px;
	margin:0px;
	padding:0px;
	
	background-image: -webkit-gradient( 		linear, 		left bottom, 		left top, 		color-stop(0, #6c83a1), 		color-stop(.49, #6c83a2), 		color-stop(.50, #798eaa), 		color-stop(1, #a3b2c3) 		 	);
background-image: -moz-linear-gradient( 		center bottom, 		color-stop(0, #6c83a1), 		color-stop(.49, #6c83a2), 		color-stop(.50, #798eaa), 		color-stop(1, #a3b2c3) 	);
	border-bottom:1px solid #6a7178;
}


.welcome-text
{
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:25px;
	color:#ffffff;
	text-align:left;
	padding-top:15px;
	padding-left:25px;
	text-shadow:0px 3px 0px #000000;
}
.bg-images
    {
        
        margin:0px;
        padding:0px;
    }
.login-card
{
	background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #c4c4c6),     color-stop(0.90, #f3f3f3) );
	background-image: -moz-linear-gradient(     center bottom,     #c4c4c6 10%,     #f3f3f3 90% );
	border:1px solid #a4a4a4;
	
	border-radius:10px;
	width:330px;
	height:190px;
	float:right;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
	
	margin-right:95px;
	margin-top:90px;
	
	box-shadow: 0px 3px 5px #6a7178;
	
}

.Error-card
{
	background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #c4c4c6),     color-stop(0.90, #f3f3f3) );
	background-image: -moz-linear-gradient(     center bottom,     #c4c4c6 10%,     #f3f3f3 90% );
	border:1px solid #a4a4a4;
	
	border-radius:10px;
	width:456px;
	height:250px;
	margin-top:50px;
	padding-top:0px;
	-moz-box-shadow: 0px 3px 5px #6a7178;
	-webkit-box-shadow: 0px 3px 5px #6a7178;
	box-shadow: 0px 3px 5px #6a7178;
	
}

.Error-Text
{
    font-family:verdana, Arial, Helvetica, sans-serif;	
	font-size:16px;
	
	color:black;
	
	padding-top:7px;
	padding-left:10px;
	text-shadow:0px 1px 0px white;    
    
    }

.login-card-heading
{
	background-image: -webkit-gradient( 		linear, 		left bottom, 		left top, 		color-stop(0, #6d84a2), 		color-stop(.49, #8094ae), 		color-stop(.50, #889bb3), 		color-stop(1, #b0bccd) 		 	);
	background-image: -moz-linear-gradient( 		center bottom, 		color-stop(0, #6d84a2), 		color-stop(.49, #8094ae), 		color-stop(.50, #889bb3), 		color-stop(1, #b0bccd) 	);

	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	/*margin-bottom:10px;*/
	width:320px;
	height:30px;
	
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-weight:none;
	font-size:20px;
	color:white;
	text-align:left;
	padding-top:7px;
	padding-left:10px;
	text-shadow:0px 1px 0px #000000;

	
	
}

.login-card-Errorheading
{
	background-image: -webkit-gradient( 		linear, 		left bottom, 		left top, 		color-stop(0, #6d84a2), 		color-stop(.49, #8094ae), 		color-stop(.50, #889bb3), 		color-stop(1, #b0bccd) 		 	);
	background-image: -moz-linear-gradient( 		center bottom, 		color-stop(0, #6d84a2), 		color-stop(.49, #8094ae), 		color-stop(.50, #889bb3), 		color-stop(1, #b0bccd) 	);

	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-bottom:5px;
	width:447px;
	height:30px;
	
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-weight:none;
	font-size:20px;
	color:white;
	text-align:left;
	padding-top:7px;
	padding-left:10px;
	text-shadow:0px 1px 0px #000000;

	
	
}

.login-card-heading-text
{
	
	
	font-family:verdana, Arial, Helvetica, sans-serif;
	
	font-size:15px;
	color:white;
	text-align:left;
	padding-top:7px;
	padding-left:10px;
	text-shadow:0px 1px 0px #000000;
	}
.btnLogin
{
   
	cursor:pointer;
	background-image: -webkit-gradient( 		linear, 		left bottom, 		left top, 		color-stop(0, #bdbfc2), 		color-stop(.49, #b8b8ba), 		color-stop(.50, #cecfd0), 		color-stop(1, #eeeeef) 		 	);
    background-image: -moz-linear-gradient( 		center bottom, 		color-stop(0, #bdbfc2), 		color-stop(.49, #b8b8ba), 		color-stop(.50, #cecfd0), 		color-stop(1, #eeeeef) 	);
    
    width:90px;
    height:30px;
    border-radius: 100px;
    border:1px solid #939393;
    float:right;
    margin-left:0px;
   font-family:Arial;
	font-size:15px;
	font-weight:bold;
}


.LoginAlert
{
   
    display:table-cell;
    float:left;
	height:30px;
	font-family:verdana, Arial, Helvetica, sans-serif;	
	font-size:10px;
	color:Red;
	
	vertical-align:middle;
	padding-top:5px;
	margin-top:10px;
	
	text-align:left;
	padding-left:13px;

}


.footer_bar
{

	width:100%;
height:30px;

background-image: -webkit-gradient( 		linear, 		left bottom, 		left top, 		color-stop(0, #6c83a1), 		color-stop(.49, #6c83a2), 		color-stop(.50, #798eaa), 		color-stop(1, #a3b2c3) 		 	);
background-image: -moz-linear-gradient( 		center bottom, 		color-stop(0, #6c83a1), 		color-stop(.49, #6c83a2), 		color-stop(.50, #798eaa), 		color-stop(1, #a3b2c3) 	);
background-color:Blue;

 position:absolute;bottom:0px;
 margin: 0px;padding: 0px;display:table-row;

}
.footer_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
padding-top:8px;
text-align:center;
}

.ButtonDiv
{
	display:table-cell;
	float:right;
	
	margin-top:15px;
}

/* ====================== Error Page ================= */

.messageBody
{
	/*background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #c4c4c6),     color-stop(0.90, #f3f3f3) );
	background-image: -moz-linear-gradient(     center bottom,     #c4c4c6 10%,     #f3f3f3 90% );
	border:1px solid #a4a4a4;*/
	
	width:100%;
	height:92%;
	float:left;
	margin: 0px;
	/*box-shadow: 0px 3px 5px #6a7178;*/
	box-sizing:border-box;
}

.messageHeader
{   
	width:99%;
	height:30px;
	
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-weight:none;
	font-size:20px;
	color:White;/*Gray;*/
	text-align:left;
	padding-top:7px;
	padding-left:10px;
	text-shadow:0px 1px 0px #000000;
}

